Subject: Re: [bug#54457] [PATCH 4/9] gnu: Add libnetfilter-queue

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 00:25:06 +0100

fesoj000 schreef op za 19-03-2022 om 01:47 [+0100]:
> +   (description "libnetfilter_queue is a userspace library providing an API to
> +packets that have been queued by the kernel packet filter. It is is part of a
> +system that deprecates the old ip_queue / libipq mechanism.")
> +   (home-page "https://netfilter.org/projects/libnetfilter_queue/index.html")
> +   (license license:gpl1)))

This looks rather Linux-specific, so I'd set (supported-systems ...)
appropriately.  Maybe:

 (supported-systems (filter target-linux? %supported-systems))